Subject: Re: [lojban] Reading lojban textbook

From: And Rosta <[email-masked]>
Date: Wed, 03 Oct 2001 18:10:17 +0100

>>> Jay Kominek <[email-masked]> 10/03/01 03:44pm >>>
#On Wed, 3 Oct 2001, And Rosta wrote:
#> >>> Jay Kominek <[email-masked]> 10/02/01 06:10pm >>>
#> #On Mon, 1 Oct 2001, Alex Gontmakher wrote:
#> #> In Lesson 04:
#> #>
#> #> .i ma cu sumti zo klama
#> #>
#> #> shouldn't it be:
#> #>
#> #> .i zo klama sumti ma
#> #
#> #Without looking at the context, I can tell you that the word "klama" isn't
#> #a sumti, so "zo klama sumti" is going to be wrong.
#> #
#> #"klama" is however, a brivla, so "sumti zo klama" makes sense.
#>
#> I see nothing wrong with "zo klama sumti ma": although "klama"
#> is not a valid sumti, "zo klama" is. It might, for example be a sumti
#> of brivla "melbi", say.
#
#lu le klama li'u na du lu klama li'u
#
#x1 and x2 of sumti obviously have to be some sort of quoted text (or
#reference to it), and the thing which is a sumti is the text being quoted,
#not the quotation.

I find there to be a persistent and insidious ambiguity in Lojban between grammatical categories and logical ones. So it seems to me as though Sumti can be a relation between phrases or between things. If it can be a relationonly between phrases, then your remarks are correct.

--And.